/*
Theme Name: Pxlz Child
Theme URI: https://pxlz.qodeinteractive.com/
Description: A child theme of Pxlz Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: pxlz
Template: pxlz
*/
/*.edgtf-price-table .edgtf-pt-inner ul{background-color:#ffffff !important;}*/
.pricing-bianco .edgtf-pt-inner ul{background-color:#ffffff !important; text-align:center;}
.center{text-align:center !important;}
#block-17 h5, #block-18 h5, #block-19  h5{color:#fff; margin: 0px !important;}
footer .widget{margin:20px 0 0 0 !important;} 
.edgtf-woo-single-page .woocommerce-tabs{width: calc(100% - 29px) !important;}